AnsweredAssumed Answered

Mbstring not enabling on stack configuration

Question asked by kalyan kalyan on May 14, 2014
Latest reply on May 14, 2014 by paperless
Hi,
My company wants to buy sugarcrm so that we have download trial version and trying to install on centos 6.3..
and i have installed following packages.
[root@sugarcrm ~]# rpm -qa | grep -i php
php-common-5.3.3-27.el6_5.x86_64
php-imap-5.3.3-27.el6_5.x86_64
php-soap-5.3.3-27.el6_5.x86_64
php-pecl-apc-3.1.9-2.el6.x86_64
php-enchant-5.3.3-27.el6_5.x86_64
php-pgsql-5.3.3-27.el6_5.x86_64
php-dba-5.3.3-27.el6_5.x86_64
php-zts-5.3.3-27.el6_5.x86_64
php-cli-5.3.3-27.el6_5.x86_64
php-odbc-5.3.3-27.el6_5.x86_64
php-mbstring-5.3.3-27.el6_5.x86_64
php-devel-5.3.3-27.el6_5.x86_64
php-pecl-apc-devel-3.1.9-2.el6.x86_64
php-recode-5.3.3-27.el6_5.x86_64
php-fpm-5.3.3-27.el6_5.x86_64
php-bcmath-5.3.3-27.el6_5.x86_64
php-pdo-5.3.3-27.el6_5.x86_64
php-pear-1.9.4-4.el6.noarch
php-ldap-5.3.3-27.el6_5.x86_64
php-5.3.3-27.el6_5.x86_64
php-pspell-5.3.3-27.el6_5.x86_64
php-intl-5.3.3-27.el6_5.x86_64
php-pecl-memcache-3.0.5-4.el6.x86_64
php-process-5.3.3-27.el6_5.x86_64
php-gd-5.3.3-27.el6_5.x86_64
php-xml-5.3.3-27.el6_5.x86_64
php-xmlrpc-5.3.3-27.el6_5.x86_64
php-mysql-5.3.3-27.el6_5.x86_64
php-tidy-5.3.3-27.el6_5.x86_64
php-snmp-5.3.3-27.el6_5.x86_64
php-embedded-5.3.3-27.el6_5.x86_64
[root@sugarcrm ~]# rpm -qa | grep -i mysql
mysql-libs-5.1.73-3.el6_5.x86_64
mysql-embedded-devel-5.1.73-3.el6_5.x86_64
mysql-bench-5.1.73-3.el6_5.x86_64
rsyslog-mysql-5.8.10-8.el6.x86_64
apr-util-mysql-1.3.9-3.el6_0.1.x86_64
mysql-connector-java-5.1.17-6.el6.noarch
bacula-director-mysql-5.0.0-12.el6.x86_64
qt-mysql-4.6.2-28.el6_5.x86_64
mod_auth_mysql-3.0.0-11.el6_0.1.x86_64
mysql-5.1.73-3.el6_5.x86_64
perl-DBD-MySQL-4.013-3.el6.x86_64
mysql-devel-5.1.73-3.el6_5.x86_64
mysql-test-5.1.73-3.el6_5.x86_64
mysql-connector-odbc-5.1.5r1144-7.el6.x86_64
freeradius-mysql-2.1.12-4.el6_3.x86_64
mysql-server-5.1.73-3.el6_5.x86_64
mysql-embedded-5.1.73-3.el6_5.x86_64
php-mysql-5.3.3-27.el6_5.x86_64
bacula-storage-mysql-5.0.0-12.el6.x86_64
dovecot-mysql-2.0.9-7.el6.x86_64
libdbi-dbd-mysql-0.8.3-5.1.el6.x86_64

But we could not able to see extension=php_mbsting.dll to enable!!

and getting problem on compatibility check to connect with mysql server.
 

Could any one of you assist to resolve this issue for me,


Outcomes